/*SEARCH*/
.loader {
	display: none;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	z-index: 9999;
	background: url('/fileadmin/templates/images/thdancingcow.gif') 50% 50% no-repeat;
	    background-size: contain;
}

.flexContainerSearch {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	flex-direction: column;
}

.searchResult{
	
	float: left;
    width: 100%;
    padding: 25px 25px 25px;
    position: relative;
    border: 1px solid #5c5b5b;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 25px;
	margin-top: 50px;
	text-align: center;
}
.searchResultLable{
	text-transform: uppercase;
	font-weight: bold;
}

.searchAtNumber{
	
	text-align: center;
    margin-left: 10px;
}
.searchATNumberLable{
	width: 28%;
	text-transform: uppercase;
}

.inputSearchAtNumber{
	
	width: 40% !important;
	padding: 10px;
	
}
.submitCattleSearch{
	
    width: 23%;
    margin-left: 10px;
	background: #5f9bc6;
    color: #fff;
    border: 0px;
	padding: 12px;
	
}

/*IMPORT*/

.ImportContent{
	padding: 50px;
	
}

#fileToUpload{
	
	width: 100%;
    padding: 10px;
}
/*********************************** 960 *********************************** */
@media screen and (max-width: 960px) {
	.searchATNumberLable{
		padding-bottom: 25px;
		width: 100%;
	}
	.inputSearchAtNumber{	
		width: 80% !important;	
	}
	.submitCattleSearch{
	    width: 80%;
	    margin-left: 0px;
	    margin-top: 5px;
		
	}
}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
	.inputSearchAtNumber{	
		width: 100% !important;
	}
	.submitCattleSearch{
	    width: 100%;
	    margin-left: 0px;
		
	}
}